WonderFly Project - Task #8299

Fazer a lista de requisitos
17/10/2013 21:48 - Jorge Costa

Status: Closed Start date: 17/10/2013
Priority: Normal Due date: 20/10/2013
Assignee: % Done: 100%
Category: Equipa Estimated time: 4.00 hours
Target version: Spent time: 3.00 hours
Description

dividimos as regras por 4 pessoas e vamos fazer os requisitos do nosso trabalho.

History

#1 - 20/10/2013 03:13 - Jorge Costa
- Due date changed from 18/10/2013 to 20/10/2013
- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 - 21/10/2013 14:36 - Jorge Costa
- Status changed from In Progress to Closed

- % Done changed from 70 to 100
#3 - 22/11/2013 22:09 - Tiago Reis
- Subject changed from fazer a lista de requisitos to Fazer a lista de requisitos

- Category changed from Técnico to Equipa

Files

2014_AUVSI_SUAS_Rules_Rev_0.2a_DRAFT_13-0930-1.pdf 1.82 MB
